Java 5 on Mac OS X 10.3

มีทางที่จะใช้ Java 5 บน Mac OS X 10.3 (Panther) ได้ป่ะ ? .. เอาแบบไม่ต้องอัพเกรดเป็น Tiger อ่ะ

Is there any way round to use Java 5 on Mac OS X 10.3 (Panther) ?

coming Eclipse 3.2 and NetBeans 5.0, both require Java 5 .. hmm…

update:

A script to install Java 5 on Panther — Java5ForPanther_v2.sh — thx, Anonymous!
I used to tried this script once with Java 5 Release 1 on Mac OS X 10.3.9 on PPC,
not every Java programs work smoothly with it. But you can try your luck 😉

ทำได้! ดาวน์โหลดสคริปต์ที่ชื่อ Java5ForPanther_v2.sh มา เอาไว้สำหรับติดตั้ง Java SE 5 บน Mac OS X 10.3 (ตัว Java SE 5 ดาวน์โหลดได้จากเว็บแอปเปิล .. เวอร์ชั่นล่าสุดเมื่อ 17 ส.ค. 49 คือ release 4 PPC Intel)
เคยลองทีนึง ไม่เวิร์กกะทุกโปรแกรมนะ ระวัง ๆ ละกัน ลองเอง

Published by

bact

bact' is a name

One thought on “Java 5 on Mac OS X 10.3”

Leave a Reply